
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--secondary-font);
}
:root{
--primary-color: #043754;
--secondary-color: #E08700;
--black-color: black;
--white-color: #fff;
--primary-font: Quicksand;
--secondary-font: 'Poppins', sans-serif;
--light-color: #f2f7fa;
}
.header_wrapper{
    background-color: var(--primary-color);
    width: 100%;
}
.header_wrapper .header_inner{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 40px;
    width: 100%;
}
.header_wrapper .header_inner .header_item_1{
    float: left;
    width: 100%;
}
.header_wrapper .header_inner .header_item_2{
    float: right;
    width: 100%;
    text-align: center;
}
.header_wrapper .header_inner .header_item_2 a{
    margin-left: 15px;
}
.header_wrapper .header_inner a{
    text-decoration: none;
    color: var(--white-color);
    transition: transform 0.2s;
}
.header_wrapper .header_inner a:hover{
    color: var(--secondary-color);
    transition: 0.5s;
    
}
/*------------------nav section start-----------*/
.nav_wrapper{
    background-color: #fff;
}
.nav_wrapper ul li{
margin-right: 25px;
}
.nav_wrapper .navbtn{
  justify-content: end;
  text-align: end;
  margin-right: 25px;
}
.nav_wrapper .navbtn a{
    border: 2px solid var(--primary-color);
    padding: 3px 20px;
    font-family: var(--secondary-font);
    color: var(--black-color);
}
.nav_wrapper .dropdown.dropdown-menu{
    display: none;
}
.nav_wrapper .dropdown:hover .dropdown-menu{
    display: block;
}
.nav_wrapper a:hover{
    color: var(--secondary-color);
}
.nav_wrapper .dropdown-menu .dropdown-item:hover{
    background-color: var(--primary-color);
}
.nav_wrapper .activ{
    color: var(--secondary-color);
}
/*----------------home banner wrapper------------------*/
.homebanner_wrapper{
    background-image: url(image/b4.jpg);
    min-height: 640px;
    width: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    justify-content: center;
    display: flex;
}

.homebanner_wrapper .home_content{
    
}
.homebanner_wrapper .home_content h3{
    font-size: 28px;
    color: var(--white-color);
    font-weight: 600;
}
.homebanner_wrapper .home_content .h1{
    font-size: 18px;
    color: var(--secondary-color);
    font-weight: 600;
  
}
.homebanner_wrapper .home_content .h2{
    font-size: 45px;
    font-weight: 700;
    color: var(--white-color);
    margin-top: -20px;
}
.homebanner_wrapper .home_content h4{
    font-size: 35px;
    color: var(--white-color);
    font-weight: 600;
}
.homebanner_wrapper .home_content p{
    color: var(--white-color);
    font-size: 16px;
    border-left: 4px solid var(--secondary-color);
    padding-left: 8px;
    margin-left: 10px;
}
.homebanner_wrapper .home_content .homecall-btn{
    text-decoration: none;
    font-size: 15px;
    color: var(--white-color);
    padding: 8px 20px;
    background-color: var(--secondary-color);
    border-radius: 6px;
    margin-left: 10px;
}
.homebanner_wrapper .home_content .homecall-btn:hover{
    background-color:#ebb15b;
}
.homebanner_wrapper .home_content .homewhat-btn{
    text-decoration: none;
    font-size: 15px;
    color: var(--black-color);
    padding: 8px 20px;
    border-radius: 6px;
    background-color: var(--white-color);
}

.fa-whatsapp{
    font-size: 25px;
    padding: 2px 5px;
    margin-top: 8px;
}
.homebanner_wrapper .homebanner_form{
    background-color: var(--white-color);
    min-height: 300px;
    padding: 25px;
    margin: 0px 40px;
}
.homebanner_wrapper .homebanner_form h3{
    font-size: 23px;
text-align: center;
font-weight: 600;
background-color: var(--primary-color);
padding: 10px;
color: var(--white-color);
}
.homebanner_wrapper .bqform{
    background-color: var(--secondary-color);
    color: var(--white-color);
    border-radius: 0px;
    padding: 10px 0px;
}
.homebanner_wrapper .bqform:hover{
    background-color:#ebb15b;
}
/*-----------------------------------------*/
.homebanner_wrapper_second{
    padding: 100px 0px;
    background-color: var(--light-color);
}
.homebanner_wrapper_second h2{
    font-weight: 600;
    border-left: 4px solid var(--secondary-color);
    padding-left: 20px;
}
.homebanner_wrapper_second p{
    line-height: 1.9;
}
/*----------homebanner_wrapper_third---------------*/
.homebanner_wrapper_third{
 
    padding: 30px 0px;
}
.homebanner_wrapper_third h2{
    font-weight: 700;
    border-left: 4px solid var(--secondary-color);
    padding-left: 20px;
    margin-top: 40px;
}
.homebanner_wrapper_third i{
    color: var(--secondary-color);
    font-size: 20px;
}
.homebanner_wrapper_third_A{
    padding: 40px 0px;
}
#backgroundimge{
    background-image: url(image/b3.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color: var(--white-color);
    background-repeat: no-repeat;
}
#backgroundimge2{
    background-image: url(image/b4.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color: var(--white-color);
    background-repeat: no-repeat;
}
.homebanner_wrapper_third_A h3{
    font-weight: 600;
    font-size: 25px;
}
.homebanner_wrapper_third_A i{
    color: var(--secondary-color);
}
/*--------home banner wrapper fourth-------*/
.homebanner_wrapper_four{
    min-height: 180px;
    width: auto;
    align-items: center;
    display: flex;
}
.homebanner_wrapper_four h3{
    color: var(--black-color);
    border-left: 4px solid var(--secondary-color);
    padding-left: 10px;
    border-radius: 5px;
    font-weight: 600;
    font-family: var(--primary-font);
}
.homebanner_wrapper_four a img{
   border-radius: 50%;
   height: 40px;
   margin-left: 30px;
}
.homebanner_wrapper_four a i{

}
.fa-minus{
    color: var(--secondary-color);
}
.selected{
    color: var(--secondary-color);
}
/*-------why-choose-our-team-------------*/
.home_wrapper_five{
    padding: 50px 0px;
    background-color:#f9f8f8;
}
.home_wrapper_five h3{
    font-weight: 700;
    font-size: 30px;
    border-left: 4px solid var(--secondary-color);
    padding-left: 20px;
}
.home_wrapper_five_A .why_choose_item{
    background-color: #f9f8f8;
    padding: 20px;
    text-align: center;
}
.home_wrapper_five_A .why_choose_item i{
    font-size: 30px;
    margin: 20px 0px;
    color: var(--secondary-color);
}
.home_wrapper_five_A .why_choose_item h4{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: var(--primary-color);
}
.homebanner_wrapper_six{
    padding: 50px 0px;
 background-image: url(image/b4.jpg);
 background-position: center;
 background-size: cover;
    text-align: center;
}
.homebanner_wrapper_six h4{
    font-size: 40px;
    color: var(--secondary-color);
    font-weight: 800;
}
.homebanner_wrapper_six h5{
    color: var(--white-color);
}

/*----------------home_banner_wrapper_7-------------*/
.hombanner_wrapper_seven{
    padding: 50px 0px;
    background-image: url(image/b1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.hombanner_wrapper_seven h2{
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    color: var(--white-color);
}
.hombanner_wrapper_seven h3{
    font-size: 20px;
    font-weight: 600;
}
.hombanner_wrapper_seven .hombanner_seven_item{
    background-color: #f9f8f8;
    padding: 20px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border: 1px solid var(--secondary-color);
}
/*--------------------faq--wrapper---------*/
.faq_wrapper{
    padding: 60px 0px;
}
.faq_wrapper h3{
    text-align: center;
    font-weight: 700;
    font-family: var(--primary-font);
    padding-bottom: 20px;
}
.faq_wrapper h4{
    font-size: 18px;
    font-weight: 600;
    color: var(--secondary-color);
}
.faq_wrapper p b{
    color: var(--secondary-color);
}
/*------------footer_wrapper--------------------*/
.footer_wrapper{
    background-color: var(--primary-color);
    padding: 40px 0px;
    color: var(--white-color);
    justify-content: center;
    text-align: center;
}
.footer_wrapper img{
    height: 100px;
}
.footer_wrapper ul{
    list-style-type: none;
}
.footer_wrapper ul li{
    line-height: 30px;
}
.footer_wrapper ul li a{
    text-decoration: none;
    color: var(--white-color);
}
.footer_wrapper ul li a:hover{
    color: var(--secondary-color);
}
.footer_wrapper{
    border-top: 2px solid var(--secondary-color);
}
/*-----------------api-------------*/
.API{
    position: fixed;
    right: 20px;
    bottom: 30px;
}
.API a img{
    border-radius: 50%;
    height: 50px;
    margin-bottom: 10px;
}
/*--------testimonial wrapper---------------*/
.testimonial_wrapper{
padding: 20px 0px;
}
.testimonial_wrapper img{
    height: 100px;
    border-radius: 50%;
    width: 100px;
    margin-bottom: 15px;
}

.testimonial_wrapper .card{
    margin-bottom: 15px;
}
.slidebtn{
    background-color: var(--secondary-color);
    color: var(--white-color);
}
.slidebtn:hover{
    border: 2px solid var(--primary-color);
}
.testimonial_wrapper .card-body{
    background-color: var(--light-color);
    justify-content: center;
    text-align: center;
}
.testimonial_wrapper .card-title{
    font-size: 18px;
    color: var(--secondary-color);
}
.testimonial_wrapper .testimonial_text{
    align-items: center;
}
.testimonial_wrapper .testimonial_text h2{
font-weight: 700;
line-height: 1.9;
}
.testimonial_wrapper .testimonial_text button{
    padding: 8px 20px;
    background-color: var(--secondary-color);
    border: none;
    border-radius: 5px;
}
.testimonial_wrapper .testimonial_text button:hover{
    background-color:#ebb15b;
}
.testimonial_wrapper .testimonial_text button a{
text-decoration: none;
color: var(--white-color);
}
/*  */
/*-------------------------service pages------------------------*/
.headerservice_wrapper{
    background-image: url(image/b5.jpg);
    height: 500px;
    width: auto;
    background-size: cover;
    background-position: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;
}
.headerservice_wrapper h1{
    font-weight: 700;
    color: var(--white-color);
}
.headerservice_wrapper a{
    text-decoration: none;
}
.headerservice_wrapper a:hover{
    color: var(--white-color);
}
.activ{
    color: var(--secondary-color);
}
.headerservice_wrapper_A{
    padding: 50px 5px;
}
.headerservice_wrapper_A h2{
    font-weight: 600;
    border-left: 4px solid var(--secondary-color);
    padding-left: 10px;
}
.headerservice_wrapper_A h3
{
    font-weight: 600;
    font-size: 22px;
}
ul {
    list-style-type: none;
}
ul li .fa-circle-dot{
    color: var(--secondary-color);
}
.headerservice_wrapper_B{
    padding: 80px 5px;
    background-color: var(--light-color);
}
.headerservice_wrapper_B h3{
    font-weight: 600;
    text-align: center;
}
.headerservice_wrapper_B  .headerservice_wrapper_B_text{
    background-color: var(--white-color);
    padding: 20px;
    border-bottom-left-radius: 50px;
border-top-right-radius: 50px;
}
.headerservice_wrapper_B  .headerservice_wrapper_B_text p{
    line-height: 1.6;
}
.headerservice_wrapper_B  .headerservice_wrapper_B_text h4{
font-size: 20px;
text-align: center;
padding: 10px 0px;
color: var(--secondary-color);
}
.headerservice_C h3{
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    margin-bottom: 40px;
}
.headerservice_C .hedaerservice_C_text{
    background-color: var(--light-color);
    padding:20px;
    justify-content: center;
    text-align: center;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
}
.headerservice_C .hedaerservice_C_text h4{
    font-size: 20px;
    padding: 10px 0px;
    color: var(--secondary-color);
}
.headerservice_C .hedaerservice_C_text p{
    text-align: start;
    line-height: 1.5;
}
.headerservice_D{
    padding: 50px 0px;
    background-color: var(--light-color);
}
.headerservice_D h2{
    font-weight: 600;
    border-left: 4px solid var(--secondary-color);
    padding-left: 20px;

}
/*-------------contact us wrapper--------------*/
.contact_wrapper{
    padding: 60px 0px;
}
.contact_wrapper h2{
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 50px;
}
.contact_form_wrapper .form{
    border: 1px solid var(--secondary-color);
    padding: 20px;
    border-radius: 10px;
}
.contact_form_wrapper .form .btn{
    background-color: var(--secondary-color);
    color: var(--white-color);
}
.contact_form_wrapper .form .btn:hover{
    background-color: #ebb15b;
}
.contact_wrapper i{
    font-size: 20px;
   color: var(--secondary-color);
}
.contact_wrapper span{
    font-size: 18px;
}
.addres{
    margin-top: 60px;
}
/*--------------------blog---wrapper-------------------*/
.blog_wrapper{
    padding: 60px 0px;
}
.blog_wrapper .title{
    font-weight: 600;
    position: relative;
}
.blog_wrapper .title:after{
    content: '';
    width: 100%;
    height: 4px;
    position: absolute;
    background-color: var(--secondary-color);
    color: var(--secondary-color);
    left: 0;
    bottom: -10px;
}
.blog_wrapper .paragraph{
    padding-top: 40px;
}
.blog_wrapper .paragraph p{
    line-height: 1.9;
    padding-bottom: 10px;
}
.blog_wrapper .paragraph h2{
    font-size: 24px;
    margin-bottom: 20px;
}
.blog_wrapper .paragraph ul{
    list-style-type: disc;
}
.blog_wrapper .paragraph ul li{
    line-height: 1.9;
}
.blog_wrapper .paragraph h3{
    font-size: 20px;
    color: var(--primary-color);
}
.blog_wrapper .paragraph h4{
    font-size: 17px;
    margin-bottom: 15px;
}
.blog_wrapper .paragraph h5{
    font-size: 15px;
    margin-bottom: 15px;
}
.blog_wrapper .paragraph img{
    height: 300px;
    width: 700px;
    margin: 20px 0px;
    border-radius: 10px;
}
.blog_wrapper .latestblog_wrapper h2{
 font-size: 25px;
 font-weight: 600;
 background-color: var(--light-color);
 padding: 8px 0px;
 border-left: 4px solid var(--secondary-color);
 padding-left: 20px;
 margin-bottom: 40px;
}
.blog_item{
    padding: 10px;
margin-bottom: 10px;

}
.blog_item:hover{
    border-radius: 3px;
    border: 1px solid var(--secondary-color);
    padding: 10px;
    color: var(--secondary-color);
}
.blog_wrapper .latestblog_wrapper a{
    text-decoration: none;
    color: var(--primary-color);
}
.blog_wrapper .latestblog_wrapper a:hover{
    color: var(--secondary-color);
}
.blog_wrapper .latestblog_wrapper a h3{
    font-size: 22px;
    padding: 8px 0px 0px 0px;
}
.auhtorwrap{
    margin-top: 40px;
    border-bottom: 1px solid var(--secondary-color);
    border-top: 1px solid var(--secondary-color);
    padding: 8px 0px;
}
.auhtorwrap .img img{
    border-radius: 50%;
    height: 60px;
    width: 60px;
}
.auhtorwrap .author_detail{
    padding: 0px 0px 0px 15px;
}
.auhtorwrap .aut_title{
    font-size: 18px;
    font-weight: 600;
    color: var(--secondary-color);
    position: relative;
}
.auhtorwrap .aut_title:after{
    content: '';
    width: 60px;
    height: 1px;
    background-color: var(--secondary-color);
    position: absolute;
    left: 0;
    bottom: 0;
}
.auhtorwrap .aut_name{
margin-right: 20px;
}
.faqimg img{
    height: 300px;
}
/*--------------------electrical rewirirng services--------------*/
.rewiring_wrapper{
    padding: 80px 0px;
    min-height: 500px;
}
.rewiring_wrapper h2{
    font-weight: 600;
    border-left: 4px solid var(--secondary-color);
    margin-bottom: 25px;
    padding-left: 15px;
}
.rewiring_wrapper img{
height: 300px;
width: 600px;
border-radius: 6px;
}
.bgimg1{
    background-image: url(image/b1.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; 
}
/*-------------------------------------*/
.lightwrapper{
    padding: 80px 0px;
}
.lightwrapper h2{
    font-weight: 600;
    font-size: 28px;
    text-align: center;
}
.lightwrapper h3{
    font-weight: 600;
    font-size: 20px;
    color: var(--secondary-color);
    margin-bottom: 20px;
}
.lightwrapper ul{
    list-style-type: disc;
}
.lightwrapper ul li{
    margin-bottom: 15px;
}
#scroll{
    padding:10px 0px;
     height:180px;
       overflow-y: scroll;  
       white-space: wrap; border: 1px solid silver; padding:10px;
       border-radius: 5px; 
}
.headerservice_C  h4{
    font-size: 20px;
    color: var(--secondary-color);
}
.headerservice_C .lightteam i{
    font-size: 30px;
    color: var(--primary-color);
    margin: 10px 0px;
    padding: 15px;
    background-color: var(--secondary-color);

    border-radius: 50%;
}
.headerservice_C .lightteam{
    text-align: center;
}
/*---------------blog-wrapper------------------*/
.blog_wrapper{
    padding: 80px 0px;
}
.blog_wrapper .inner-blog_item{
    cursor: pointer;
}
.blog_wrapper .inner-blog_item a img{
    border-radius: 20px;
    margin-bottom: 10px;
    transition: transform .5s ease;
    height: 200px;
    width: 90%;
}
.blog_wrapper .inner-blog_item:hover img{
    transform: scale(0.9);
}

.blog_wrapper a{
    text-decoration: none;
}
.blog_wrapper .img{
    height: 200px;
    width: 90%;
}

.blog_wrapper .inner-blog_item #title{
    font-size: 20px;
    text-decoration: none;
    color: var(--black-color);
}
.blog_wrapper .inner-blog_item #title:hover{
    color: var(--secondary-color);
}
.authorsdetail{
    padding: 0px 5px;
    font-size: 15px;
    color: var(--secondary-color);
}
.readbtn{
    padding: 8px 15px;
    border: 1px solid var(--black-color);
    color: var(--secondary-color);
}
/*-----------media query-------------*/
@media (max-width: 767px){
.homebanner_wrapper .homebanner_form{
    margin: 50px 0px;
}
.homebanner_wrapper_second h2{
    margin-top: 40px;
}
}
@media (max-width:991px){
.nav_wrapper .navbar-collapse{
   text-align: left;
   justify-content: left;
}
}